Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589058 - workflow db schema change request
Summary: workflow db schema change request
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog Workflow
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Tony Fu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 09:27 UTC by Mao DengFeng
Modified: 2011-06-22 08:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-22 08:40:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mao DengFeng 2010-05-05 09:27:21 UTC
db schema page:
https://engineering.redhat.com/trac/hwcert/wiki/NewDatabaseSchema

next to specification description var_char in rh_hwcert_hardware table to add a technical_description var_char
technical description may be provided by the vendor by the reviewer
or populated by combining some of the hardware reporting data after
the results review has been assigned the point here is 	marketing spec say "Intel 10GB Dual port" technical description "Intel 82599"

Comment 4 Rob Landry 2011-05-24 20:01:04 UTC
Implemented in the catalog extension, correcting stutus and assigned to.


Note You need to log in before you can comment on or make changes to this bug.